@import url("//static.nn2.ru/css/auto/bootstrap.css");

.photoconkurs-cont{padding:15px;}
.photoconkurs-cont a{color:#005fb8;}
.photoconkurs-cont a:hover{color:#f45500;}
.photoconkurs-cont .konkurs-auth-cont{width:600px;color:#fff;font-size:1.384615384615385em;line-height:1.308172809628152em;text-align:center;margin:15px auto 10px auto;padding:15px 20px;background:#3e70b3;}
.photoconkurs-cont .konkurs-auth-cont a{color:#fff;}
.photoconkurs-cont .konkurs-auth-cont a:hover{color:#f45500;}
.photoconkurs-cont .infoblock-inside .spoiler-cont{text-align:center;}
.photoconkurs-cont .spoiler-head{color:#005fb8;border-bottom:1px dashed #005fb8;display:inline-block;cursor:pointer;}
.photoconkurs-cont .spoiler-head:hover{border-bottom:1px dashed #f45500;color: #f45500;}
.photoconkurs-cont .photo-name-cont .spoiler-head{margin:0 0 10px 0;}
.photoconkurs-cont .spoiler-cont .spoiler-body{text-align:left;display:none;}
.photoconkurs-cont .spoiler-cont.active .spoiler-body{display:block;}
#PhotoConkurs #vk_like {width: 150px !important;}
#PhotoConkurs .clear{clear: both;}
#PhotoConkurs .padTop{padding-top: 9px;}
#PhotoConkurs .floatLeft {float:left;}
#PhotoConkurs .floatRight {float:right;}
#PhotoConkurs .pan h3 {margin: 10px 0px 20px;}
#PhotoConkurs h1.blue {color: #3f71b4; font: bold 16px/40px Arial, sans-serif; margin:0px; padding-left: 10px;}
#PhotoConkurs h3.blue {color: #2c7c91; font: normal 18px/40px Calibry, sans-serif; margin:0px;}
#PhotoConkurs .infoblock {font: 13.25px/19px Arial, sans-serif; margin-right: 317px;}
#PhotoConkurs .infoblock-inside {padding-left: 10px;}
#PhotoConkurs .upload{width:555px;margin:20px auto 0 auto;padding-left:10px;float:none;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
#PhotoConkurs .all-photo {font: normal 15px Arial; color: #2c7c91; }
#PhotoConkurs .other_konkurs {background: #f8f8f8; border: 1px solid #e1e1e1; padding: 15px;}
#PhotoConkurs .other_konkurs h3 {color: #3f71b4; font: bold 14.5px Arial, sans-serif; margin-top: 0px;}
#PhotoConkurs .other_konkurs a {font-size: 13.25px;}
#PhotoConkurs .pan {width:100%; float:left; margin-bottom: 20px;}
#PhotoConkurs .last-users {margin:0px; padding:0px;}
#PhotoConkurs .last-users li {display:inline; list-style: none; padding-right: 10px; }

/* Lider block*/
#PhotoConkurs .photo-lider {float:right; width: 307px; overflow: hidden;}
#PhotoConkurs .photo-lider .photo-lider-title {border: 1px solid #2d5d9e;}
#PhotoConkurs .photo-lider .photo-lider-title h3.blue {margin: 0px; color:#fff; padding-bottom: 4px; font: normal 18px/32px Calibry, sans-serif; background:#3e70b3; padding-left: 12px; border-top: 1px solid #4472B0;  border-bottom: 1px solid #4472B0;}
#PhotoConkurs .photo-lider .photo-lider-body {width: 285px; float: left; padding: 10px; background: #f8f8f8; border-bottom: 1px solid #e1e1e1; border-right: 1px solid #e1e1e1; border-left: 1px solid #e1e1e1;}
#PhotoConkurs .photo-lider .file_title {width: 255px; font: 13.25px/14.25px Arial; color: #fff; background: #969696; border-radius: 4px 4px 0px 0px; padding: 5px 15px; overflow: hidden;}
#PhotoConkurs .photo-lider .file_date {background: #969696; font: 11px/12px Arial; color: #fff; padding: 5px 13px; overflow: hidden;}
#PhotoConkurs .photo-lider .icon-block {padding-top: 12px; color: #919191; font: 11px/11px Arial;}
#PhotoConkurs .photo-lider img {max-width: 285px;}
#PhotoConkurs .photo_lider_link {background-position: 50% 50%; background-size: cover; display: block; text-decoration: none; width: 285px; height: 214px; background-repeat: no-repeat; }

/* Photo block*/
#PhotoConkurs .photo-block {width:100%;}
#PhotoConkurs .stat-icon {float:left; line-height: 25px;}
#PhotoConkurs .view-icon {text-align: right; line-height: 25px; float:right;}
#PhotoConkurs .mod-links{text-align: center;margin-top: 6px;}
#PhotoConkurs .mod-links i{color: #f00;margin-left:10px;}
#PhotoConkurs .main-mod-links{width:35px;margin:0 0 0 15px;float:left;}
#PhotoConkurs .photo-block-last-add .mod-links{margin-top: 3px;}
#PhotoConkurs .populars {float:left;}
#PhotoConkurs .MoustVoute {float:right;}
#PhotoConkurs .photo-block .photo-block-title {border-left: 1px solid #E3E3E3; border-right: 1px solid #E3E3E3; font: 18px Calibry; color: #2c7c91; background: #e3e3e3; border-top: 1px solid #cdcdcd; border-bottom: 1px solid #cdcdcd; width: 100%;}
#PhotoConkurs .photo-block .photo-block-title .blue{padding: 0px 15px;}
#PhotoConkurs .photo-block .photo-item {width: 33.3%; display: inline-block; float:left; margin-bottom: 10px;}
#PhotoConkurs .photo-block .photo-item .photo-content img {max-width: 147px;}
#PhotoConkurs .photo-content {background: none repeat scroll 0 0 #F8F8F8;  display: block; text-align: center; margin: 0px 5px;}
#PhotoConkurs .photo-content .photo-content-inside {border: 0px solid #E1E1E1;}
#PhotoConkurs .icon-block {background: none repeat scroll 0 0 #F8F8F8; display: block; margin: 0 5px;}
#PhotoConkurs .icon-block-inside {border: 1px solid #E1E1E1; padding: 0px 5px; color: #858585; font-size: 11px; height: 24px; margin: 0 0px;}
#PhotoConkurs .photo_link {background-position: 50% 25%; background-size: cover; display: block; text-decoration: none; height: 210px; background-repeat: no-repeat; }
#PhotoConkurs .bbsphoto-ads-item-header {background: url("//static.nn2.ru/img/news_theme_bg.png") repeat-x scroll left bottom transparent; color: white; visibility: hidden; float: left; font-size: 12px; padding: 5px 3%; text-align: left; width: 94%; overflow:hidden;}
#PhotoConkurs .photo_link:hover .bbsphoto-ads-item-header {visibility: visible !important;}

/* Last Add */

#PhotoConkurs .photo-block-last-add {float:left; width:100%;}
#PhotoConkurs .lastadd {margin-top: 15px;}
#PhotoConkurs .photo-block-last-add .la_item {display: inline-block; margin-bottom: 9px; width: 16.4%;}
#PhotoConkurs .photo_link_la {background-position: 50% 25%; background-size: cover; display: block; text-decoration: none; height: 210px; background-repeat: no-repeat; }
#PhotoConkurs .photo-block-last-add .photo_link_la:hover .bbsphoto-ads-item-header-la {visibility: visible;}
#PhotoConkurs .bbsphoto-ads-item-header-la {background: url("//static.nn2.ru/img/news_theme_bg.png") repeat-x scroll left bottom transparent; color: white; visibility: hidden; float: left; font-size: 12px; padding: 5px 3%; text-align: left; width: 94%; overflow:hidden;}

/* Upload block*/
#PhotoConkurs .user-notice{text-align:center;}
#PhotoConkurs form{padding-top:10px;position:relative;}
#PhotoConkurs .upload-photo-cont{margin:0 0 5px 0;}
#PhotoConkurs .spoiler-cont .up-input-block{display:none;}
#PhotoConkurs .spoiler-cont.active .up-input-block{display:block;}
#PhotoConkurs .up-input-block{float:left;}
#PhotoConkurs .up-input-block input{width:361px;height:30px;color:#333;font:13.25px/32px Arial;text-align:left;margin:0;padding:0 15px 0;-webkit-box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;box-sizing:border-box;border:1px solid #cdcdcd;outline:none;}
#PhotoConkurs .upload-photo-cont input{height:60px;}
#PhotoConkurs .photo-name-cont input{display:block;width:99%;}
#PhotoConkurs .up-input-block input:focus,
#PhotoConkurs .up-input-block input:hover{border:1px solid #969696; outline:none;}
#PhotoConkurs .photo-name-cont .up-input-block{width: 100%;}
#PhotoConkurs .submit-block{position:relative;left:-3px;float:left;}
#PhotoConkurs .inputs {clear:both; float:left; position:relative;}
#PhotoConkurs .upload-photo-cont .inputs:hover input{border:1px solid #969696;}
#PhotoConkurs .upload-photo-cont .inputs:hover input[type='submit']{background-color:#6d85a4;background-position:0 -15px;}
#PhotoConkurs #fileInput {position:absolute; cursor:pointer;
    -ms-filter:"progid:DXImageTransFORM.Microsoft.Alpha(opacity=0)";
    filter:progid:DXImageTransFORM.Microsoft.Alpha(opacity=0);
    -moz-opacity:0;
    -khtml-opacity:0; opacity:0;}
#PhotoConkurs #fileInputText {text-align:left;color:#919191;}

/* View all Photo */
#PhotoConkurs .photo-block-all {text-align: center; margin-bottom: 5px; width: 101.3%; position: relative; margin-left: -0.55%;}
#PhotoConkurs .photo-block-all .all-item {display: inline-block; margin-bottom: 9px; width: 19.7%; margin: 0 0 10px; vertical-align: top; max-width: 215px;}
#PhotoConkurs .photo-block-all .all-item-title {margin:0 5px; text-align: left;background: none repeat scroll 0 0 #9A9A9A; color: #FFFFFF; font-size: 11.8px; padding: 3px 9px;}
#PhotoConkurs .photo-block-all .all-item .photo_link_all_item {background-position: 50% 25%; background-size: cover; display: block; text-decoration: none; height: 205px; background-repeat: no-repeat; }

/* Item photo */
#PhotoConkurs .ss .ya-share2,
#PhotoConkurs .ss .share-title{display:inline-block;vertical-align:middle;}
#PhotoConkurs .item {width: 640px; float: left; margin-right: 28px;}
#PhotoConkurs .item img {padding:0px; margin:0px;}
#PhotoConkurs .item .icon-block {height:34px; margin: 0px;}
#PhotoConkurs .item .icon-block-inside {height: 32px; padding: 0px 11px; line-height: 32px; font-size: 12px; margin:0px;}
#PhotoConkurs .item_title_date {overflow:hidden; font-size: 16.8px; color: #fff; background: #969696; height:36px; padding: 0px 13px; line-height: 36px;}
#PhotoConkurs .item-lastadd {display:table;}
#PhotoConkurs .item-lastadd .icon-block {margin: 0px 5px;}
#PhotoConkurs .item-lastadd .photo-block-title h3 {clear:none;}
#PhotoConkurs .item-lastadd h3.all {float:left; margin-top: 0px; clear:both;}
#PhotoConkurs .item-lastadd .photo-block-title {height:40px;}
#PhotoConkurs .item-lastadd .lastadd {margin-top: 0px;}
#PhotoConkurs .item-lastadd .photo-block-last-add {position:relative; text-align: center;}
#PhotoConkurs .item-lastadd .photo-block-last-add .la_item {width: 49%; margin: 0 0 5px; padding:0px; max-width: 213px; height: 231px;overflow: hidden;}
#PhotoConkurs .item-lastadd .icon-block-inside {height: 19px;}
#PhotoConkurs .item-lastadd .icon-block-inside .stat-icon, #PhotoConkurs .item-lastadd .icon-block-inside .view-icon {line-height: 19px;}
#PhotoConkurs .ss {clear:both; float:left; margin-top: 20px; width: 100%;}
#PhotoConkurs .info-message {background-color: #fff8cc; border-top: 1px solid #f2e3ae; border-bottom: 1px solid #f2e3ae; height: 30px; font: normal 13.25px/30px Arial; color: #7f7150; background:url(//static.nn2.ru/img/info-message.png) no-repeat 10px center #fff8cc;}
#PhotoConkurs .info-message-inside {padding: 0 15px 0 35px;}
#PhotoConkurs .pan:not(#Foo) label {border-radius: 24px; display: inline-block; height: 10px; padding: 12px; text-align: center; width: 10px; vertical-align: middle; display:block; float: left; margin-right: 15px; border: 1px solid #3E70B3;}
#PhotoConkurs .pan:not(#Foo) input[type=radio] {display:none;}
#PhotoConkurs .pan:not(#Foo) input[type=radio] + label {color: #3E70B3; font-size: 19px; line-height: 10px;}
#PhotoConkurs .pan:not(#Foo) input[type=radio]:checked + label, .pan:not(#Foo) input[type='radio'] + label:hover {background: #3E70B3; color:#fff !important; cursor:pointer;}
#PhotoConkurs .newBtn.golos{width:210px;height:36px;margin:0;padding:6px 18px 12px 17px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;float:left;}
#PhotoConkurs .newBtn.golos:hover{background-color:#6d85a4;background-position:0 -15px;}
#PhotoConkurs .newBtn{font-size:20px;color:#fff;padding:13px 18px 12px 17px;border:1px solid #657fa0;border-radius:0 4px 4px 0;outline:none;background:-webkit-linear-gradient(top,#889eb6,#6d85a4);background:-o-linear-gradient(top,#889eb6,#6d85a4);background:-ms-linear-gradient(top,#889eb6,#6d85a4);background:-linear-gradient(top,#889eb6,#6d85a4);background-color:#889eb6;background-repeat:repeat-x;box-shadow:none;text-shadow:0 -1px 0 rgba(0,0,0,.25);display:inline-block;box-sizing:border-box;cursor:pointer;-webkit-appearance:none;}
#PhotoConkurs .newBtn[type="button"]{border:1px solid #a6a6a6;background:none;background-color:#a6a6a6;cursor:help;}
#PhotoConkurs .golos {text-align: center !important;border-radius: 4px;}
#PhotoConkurs .newBtn[type="button"]:hover{background-color:#a6a6a6;background-position:0 0;}

.ie7 #PhotoConkurs .item-lastadd {float:left;}
.ie7 #PhotoConkurs .photo-block-all .all-item {display: inline;}
.ie7 #PhotoConkurs .photo-block-last-add .la_item {display: inline;}

@media screen and (max-width: 1279px) {
    #PhotoConkurs .photo-block .photo-item {width: 50%;}
    #PhotoConkurs .photo-block .item-2 {padding-right: 0px !important;}
    #PhotoConkurs .photo-block-last-add .item-6 {display:none;}
    #PhotoConkurs .photo-block-last-add .la_item {width: 19.7%;}
    #PhotoConkurs .item-lastadd .photo-block-last-add .la_item {width: 100% !important;}
    #PhotoConkurs .item-lastadd .blue {font-size: 16px}
    #PhotoConkurs .item-lastadd .photo-block-last-add .la_item + .la_item + .la_item + .la_item {display:none;}
    .body-cont{margin: 0;background-image: none;overflow: hidden;}
    .banners-cont{display: none;}
}/*/mediaquery*/
@media screen and (max-width: 1135px){
    #PhotoConkurs .item-lastadd {float:left; clear:both; margin-top: 20px; width: 100%;}
    #PhotoConkurs .item-lastadd .blue {font-size: 18px; line-height: 40px;}
    #PhotoConkurs .item-lastadd .photo-block-last-add .la_item {display:inline-block !important; width: 32% !important;}
    #PhotoConkurs .item-lastadd .photo-block-last-add .item-3, #PhotoConkurs .item-lastadd .photo-block-last-add .item-6 {margin-right: 0px}
}/*/mediaquery*/
@media screen and (max-width: 1100px) {
    #PhotoConkurs .photo-block-last-add .item-5, #PhotoConkurs .photo-block-last-add .item-6 {display:none;}
    #PhotoConkurs .photo-block-last-add .la_item {width: 24.69%;}
    #PhotoConkurs .photo-block-all .all-item {width: 23.5% !important;}
}/*/mediaquery*/